libapache2-mod-defensible package in Ubuntu

libapache2-mod-defensible: module for Apache2 which provides DNSBL usage
libapache2-mod-defensible-dbgsym: No summary available for libapache2-mod-defensible-dbgsym in ubuntu hirsute.

This package has 1 new bug and 0 open questions.

Package information

Maintainer:
Julien Danjou
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
1.4-3.2

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Kinetic Kudu (pre-release freeze)
1.4-3.2 release (universe)
The Jammy Jellyfish (current stable release)
1.4-3.2 release (universe)
The Focal Fossa (supported)
1.4-3.2 release (universe)
The Bionic Beaver (supported)
1.4-3.1ubuntu2 release (universe)
The Xenial Xerus (supported)
1.4-3.1ubuntu2 release (universe)
The Trusty Tahr (supported)
1.4-3.1ubuntu2 release (universe)